.dropzone {
    min-height: 150px;
    border: 2px solid rgba(0, 0, 0, 0.3);
    background: white;
    padding: 20px 20px;
}

.dropzone.dz-clickable {
    overflow: hidden;
}

.dropzone.dz-clickable {
    cursor: pointer;
}

.vue-dropzone { 
    font-family: Arial,sans-serif;
    letter-spacing: .2px;
    color: #777;  
}

.vue-dropzone {
    border: 2px dashed #1762e6;
    border-radius: 0;
    background: white;
    position: relative;
}

.vue-dropzone .dropzone-custom-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    .text-primary {
        color: #1762e6 !important;
        font-size: 0.83125rem;
    }
}
